
Base Distribution - Task # 41109

Story # 40329 (Postponed): As a content manager, I want to list and edit my Content and Domain Objects inside the Management view

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-20 Assigned To: Mattias Nilsson
Updated: 2012-10-04 Due date:
Subject: style pagination
Description

see attached screenshot

Associated revisions
Revision fdb11558 - 2012-09-21 07:31 - Sebastian Kurfuerst

[TASK] Style pagination

Change-Id: I7c74f357673a660581460952d5d9f4525e7ec43c
Resolves: #41109

History
#1 - 2012-09-20 12:37 - Sebastian Kurfuerst
- File Manage_Content.jpg added

#2 - 2012-09-20 12:39 - Sebastian Kurfuerst
- Assigned To set to Mattias Nilsson

#3 - 2012-09-20 14:40 - Mattias Nilsson
- Status changed from New to Accepted

#4 - 2012-09-20 16:58 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14773

#5 - 2012-09-20 17:04 - Mattias Nilsson
- Status changed from Accepted to Under Review

#6 - 2012-09-21 07:32 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14773

#7 - 2012-09-21 07:32 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
#8 - 2012-10-04 13:59 - Markus Goldbeck
- Status changed from Resolved to Closed
- Parent task changed from #40329 to #40928

#9 - 2012-10-04 13:59 - Markus Goldbeck
- Parent task changed from #40928 to #40329

Files
Manage_Content.jpg 95 kB 2012-09-20 Sebastian Kurfuerst
